From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], krista
Cc: [email-masked]
Date: Fri, 24 Aug 2001 08:20:05 -0700 (PDT)

This ought to be very interesting!!

NGI's Daily Gas Price Index 
published : August 24, 2001
FERC's Wood Looking for a Few Good Executives 
Chairman designate Pat Wood III is looking for a few good energy executives to teach him and his FERC colleagues the ins and outs of the natural gas and electricity markets, specifically how to detect when something "smelly" is taking place. 
He's willing to pay a maximum salary of $133,700 -- which is what he'll be making as chairman -- for up to 10 executives who are interested in the task. That's the "top payment" that Congress will allow, Wood noted. He's also looking to hire an unspecified number of executives at a salary in the $115,000 range. Potential applicants should call him directly at (202) 208-0388, Wood said during an interview with NGI Thursday. 
"We've tried like crazy to get people. We can't compete on dollars...Government never competes on dollars. You got to get people who believe in this thing. There are people who want to do...something good for the [public]. I'm going to find those people," he noted, adding that this was a top priority with him. 
For interested executives, Wood said, "I'm going to give you the top [salary] I can pay you in the U.S. government, and I'm going to give you a helluva great workload in a critical industry that everybody in America depends on." 
He wants the executives to show him and the other four Commissioners "how it works." For example, "hedging and derivatives are great words" that are often tossed around, but Wood would like to know exactly how they work. "All five of us need to know everything about this business." 
Wood acknowledged that the new Market Observation Resource Center, which enables FERC to monitor the markets on a real-time basis throughout the day, has been a great addition at the Commission, but he says the agency needs people to decipher the data that it generates. "Getting the data is one thing, but having somebody that can assimilate that into something that tells you a story" is what FERC needs. 
He firmly believes that reported incidents of price manipulation and other market-power abuses will drop as the Commission's knowledge of the markets grows. "As we get smart on this, they won't try this stuff," Wood said, adding that it will "let them know [that] we're watching." 
Still, he admits that spotting price manipulation won't be easy for the Commission. "I think it's hard...even if you're really good at it."